
# NotificationsConfig::getMergeFields 

### Usage

> array NotificationsConfig::getMergeFields(EmailNotificationControllerInterface $obj)

### Description

> Get merge fields

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
obj | Yes | EmailNotificationControllerInterface |

### Return
> array 
### See Also

* [create()](create)
* [getContactOptions()](getcontactoptions)
* [getMergeFieldOptions()](getmergefieldoptions)


